@charset "UTF-8";

.pc {
    display: none;
}

.sp {
    display: block;
}

.pointsection {
    padding: 10% 0;
}

.point {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.point_title {
    text-align: center;
    font-size: 3rem;
    font-family: ZenOldMincho;
    font-weight: 700;
}


.point picture {
    width: 80%;
}

.point p {
    text-align: left;
    font-size: 2rem;
    margin-left: 0%;
    margin-top: 6%;
    padding: 0 10%;
}

.pkgsection {
    padding: 0;
    margin: 10% 0;
}

.pkg_title {
    margin-top: 10%;
    margin-bottom: 10%;
}

.infomationsection .info_title {
    font-size: 1.7rem;
    background-color: #f4f4f4;
    padding: 3px 6px;
    margin: 100px 0 4rem;
}

.gallery_title {
    margin: 100px auto 40px;
    width: 50%;
}

.sugumi_title {
    margin-bottom: 30px;
}

.sugumisection p {
    margin: 5% 5% 0;
}

.sugumi_content {

    margin: 0;
}

.infomationsection .info_title {
    margin: 60px 0 4rem;
}

.infomationsection .info_title {
    margin: 60px 2% 4rem;
}

.info_txt {
    margin: 0 2%;
}

.pkg_content {
    width: 64%;
    margin: 0 auto;
}

.sugumisection {
    margin: 10% 0;
}

.box {
    padding: 5% 2% 5%;
}


.caution {
    width: 90%;
}

#gzl .shop a {
    padding: 3%;
    width: 94%;
}

.link {
    width: 94%;
    margin: 0 auto;
}